@font-face {
    font-family: 'trajan_probold';
    src: url('../fonts/trajanpro-bold-webfont.eot');
    src: url('../fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('../fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/trajanpro-bold-webfont.svg#trajan_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'trajan_proregular';
    src: url('../fonts/trajanpro-regular-webfont.eot');
    src: url('../fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('../fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/trajanpro-regular-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_light-webfont.eot');
    src: url('../fonts/helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* @GENERAL
=========================================*/

body {
	-webkit-text-size-adjust: none;
	background: url('../images/bg_body.jpg') no-repeat 50% 0;
	overflow-y: scroll;
	font: 16px/23px 'helveticaneuelight', Arial, sans-serif;
}

.wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

h2 {
	margin: 0 0 38px;
	font-weight: normal;
	font-size: 36px;
	line-height: 36px;
	font-family: 'trajan_proregular';
	text-transform: uppercase;
}
h2 span {
	font-size: 42px;
}

h3 {
	margin: 0 0 20px;
	font-size: 14px;
	line-height: 18px;
	font-family: 'trajan_proregular';
	text-transform: uppercase;
}

p {
	margin: 0;
	padding: 0 0 10px;
}

ul {
	list-style: disc;
	margin: 0;
	padding: 0 0 20px 20px;
}
li {
	padding: 0 0 2px;
}

a {
	color: #0071be;
}


/* @HEADER
=========================================*/

.header {
	width: 100%;
	height: 85px;
	background: #fff url('../images/bg_header.jpg') repeat-x 50% 0;
	position: fixed;
	z-index: 50;
}
.inner_header {
	width: 100%;
	height: 85px;
	background: url('../images/bg_nav.png') no-repeat 50% 100%;
}
.header_spacer {
	display: block;
	height: 85px;
}
.header ul {
	margin: 6px 0 0;
	text-align: center;
}
.header li {
	display: inline-block;
}
.header a {
	display: inline-block;
	height: 75px;
	line-height: 75px;
	font-family: 'trajan_proregular';
	text-transform: uppercase;
	text-decoration: none;
}
.header a span {
	padding: 8px 15px;
	color: #0077c0;
}
.header .active a span,
.header a:hover span {
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #37a6d2;
	color: #fff;
}


/* @HOME
=========================================*/

#home {
	height: 570px;
	text-align: center;
}
#home h1 {
	display: none;
}
#home h2 {
	margin: 0;
	padding: 446px 0 0;
	color: #0079c1;
	font-size: 15px;
	line-height: 27px;
	text-transform: uppercase;
}
#home span {
	display: block;
	font-size: 15px;
	font-weight: bold;
}



/* @SERVICES
=========================================*/

#services {
	height: 540px;
	padding: 60px 0 0;
	background: #308db7 url('../images/bg_services.jpg') no-repeat 50% 0;
}
#services h2 {
	margin: 0 0 18px;
	color: #fff;
}	
#services .col {
	float: left;
	width: 280px;
	margin: 0 40px 0 0;
}
#services .col.padding {
	padding: 20px 0 0;
}
#services .col p,
#services .col ul,
#services .col h3 {
	color: #fff;
}
#services .box {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 10px;
	padding: 20px 20px 0;
	background: #2477a3;
}


/* @WHATIS
=========================================*/

#whatis {
	height: 588px;
	padding: 60px 0 0;
	background: url('../images/bg_whatis.jpg') no-repeat 100% 0;
}
#whatis h2 {
	color: #0071be;
}
#whatis .col {
	float: left;
	width: 280px;
	margin: 0 40px 0 0;
}
#whatis .col p {
	color: #252525;
}


/* @ABOUTUS
=========================================*/

#aboutus {
	height: 540px;
	padding: 60px 0 0;
	background: #1b6fa1 url('../images/bg_about.jpg') no-repeat 50% 0;
}
#aboutus h2 {
	color: #fff;
}	
#aboutus .image {
	position: absolute;
	right: 16px;
	top: 77px;
}
#aboutus .image img {
	vertical-align: bottom;
}
#aboutus .col {
	float: left;
	width: 280px;
	margin: 0 40px 0 0;
}
#aboutus .col p {
	color: #fff;
}


/* @ENQUIRY
=========================================*/

#enquiry {
	height: 544px;
	padding: 60px 0 0;
	background: #f4f7f8;
}
#enquiry h2 {
	color: #0071be;
}
#enquiry .col {
	float: left;
	width: 280px;
	margin: 0 40px 0 0;
}
#enquiry .col strong {
	color: #002d62;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
}
#enquiry .col span {
	color: #0075bf;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
}
#enquiry .form {
	float: left;
	width: 630px;
}
#enquiry .form .row {
	margin: 0 0 10px;
}
#enquiry .form .col {
	float: left;
	width: 310px;
	margin: 0 10px 0 0;
}
#enquiry .form .col.last {
	margin: 0;
}
#enquiry .form .button .col.required {
	float: left;
	line-height: 40px;
}
#enquiry .form .button .col.required span {
	line-height: 0px;
}
#enquiry .form .button .col {
	float: right;
}
#enquiry .form .col input {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 288px;
	height: 43px;
	padding: 0 10px;
	border: 1px solid #dbdbdb;
	background: #fff;
	color: #555;
	font-size: 14px;
	line-height: 43px;
}
#enquiry .form textarea {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 608px;
	padding: 10px;
	border: 1px solid #dbdbdb;
	background: #fff;
	color: #555;
	font-size: 14px;
	line-height: 18px;
}
#enquiry .form .col label.error {
	margin: 3px 0 0;
	color: #dd002f;
	font-size: 11px;
}
#enquiry .form button {
	float: right;
	display: block;
	width: 127px;
	height: 40px;
	margin: 0;
	padding: 40px 0 0;
	border: 0;
	background: url('../images/btn_submit.gif') no-repeat 0 0;
	text-indent: -999em;
	cursor: pointer;
}
#enquiry .form .col span {
	display: inline-block;
	padding: 0 2px;
}


/* @FOOTER
=========================================*/

#footer {
	height: 96px;
	border-top: 1px solid #d8d8d8;
	background: #f4f7f8 url('../images/bg_header.jpg') repeat-x 50% 100%
}
#footer a {
	color: #555;
	text-decoration: none;
}
#footer .credit {
	float: right;
	padding: 35px 0 0;
	color: #999;
	font-size: 12px;
}
#footer .copyright {
	float: left;
	padding: 35px 0 0;
	color: #999;
	font-size: 12px;
}